/* God I hate Microsoft! */
#header-wrapper #cart {
	/*width: 400px;*/
}
#header-wrapper #cart .heading {
	/*position: relative;
	right: 172px;
	margin-right: 0;*/
}
#header-wrapper #cart .content {
	
}
#header #search {
	/*position: inherit;
	float: right;*/
}
#header .button-search {
	top: 1px;
}
#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}

.youtube-video .text {
	width: 290px;
}

#navigation {
clear: both;
margin-top: 80px;
}

#menu {
	margin-top: 0;
}

#menu ul li div.shopmenu {
	width: 350px !important;
	overflow: auto !important;
}

#visitor-options div.option-button {
	width: 120px !important;
	text-align: center;
	padding-left: auto;
	padding-right: auto;
}